syntax: glob

# Backup files left behind by the Emacs editor.
*~
# Lock files used by the Emacs editor.
.\#*

#subinclude:.gitignore
.gitattributes
.gitignore
.coverage

__pycache__
node_modules
*.log
*.pyc
.cache
*.orig
*.out
media/cache
*egg-info
*.git
*.eggs
version.txt

syntax: regexp

(.*/)?\#[^/]*\#$
# Temporary files used by the vim editor.
.*.swp

# Lock files used by the Libreoffice
.~lock.*.*#
